Post Reply

[Q] gapps problems after installing Cyanogenmod 10.1

OP CesarMonroy

22nd April 2014, 10:50 AM   |  #1  
OP Junior Member
Flag Apizaco, Tlaxcala
Thanks Meter: 0
 
4 posts
Join Date:Joined: Apr 2014
More
Hello.

I successfully installed Cyanogenmod 10.1 in my Samsung Galaxy Wonder GT-I8150, but after flashing gaps it shows the following error message:

Unfortunately, the process com.google.process.gapps has stopped.

The message keeps appearing constantly. Any hints on how to solve this?

Thank you.
22nd April 2014, 11:35 AM   |  #2  
Senior Member
Flag mumbai
Thanks Meter: 34
 
254 posts
Join Date:Joined: Aug 2013
More
Post
Quote:
Originally Posted by CesarMonroy

Hello.

I successfully installed Cyanogenmod 10.1 in my Samsung Galaxy Wonder GT-I8150, but after flashing gaps it shows the following error message:

Unfortunately, the process com.google.process.gapps has stopped.

The message keeps appearing constantly. Any hints on how to solve this?

Thank you.

did you used the gapps provided by the author of the rom?? maybe you could try to install the specific gapps provided by the rom author
22nd April 2014, 01:05 PM   |  #3  
Senior Member
Thanks Meter: 468
 
952 posts
Join Date:Joined: Sep 2013
More
Use Gapps provided by the developer
Quote:
Originally Posted by CesarMonroy

Hello.

I successfully installed Cyanogenmod 10.1 in my Samsung Galaxy Wonder GT-I8150, but after flashing gaps it shows the following error message:

Unfortunately, the process com.google.process.gapps has stopped.

The message keeps appearing constantly. Any hints on how to solve this?

Thank you.

Always use the Gapps provided from the Developer/ Mentioned in thread.. Unless and untill Developer tells you to use other Gapps..
22nd April 2014, 11:23 PM   |  #4  
OP Junior Member
Flag Apizaco, Tlaxcala
Thanks Meter: 0
 
4 posts
Join Date:Joined: Apr 2014
More
Quote:
Originally Posted by shubhojit89

Always use the Gapps provided from the Developer/ Mentioned in thread.. Unless and untill Developer tells you to use other Gapps..

Yes, I've downloaded the Cyanogenmod 10.1 and the gapps from the same thread. I copied both files to the phone, cleared data and cache and installed the mod -which runs fine. Flashing gapps reports successful install. The phone reboots and when I try to provide the WiFi connection details, the message starts appearing.

Eventually, I can get to the main screen and see Google Play installed, but as son as I try to download any App it start showing the error message again.

I'll try to flash Cyanogen 11 with its own gapps and see if it Works for my phone.

Thank you.
23rd April 2014, 06:28 AM   |  #5  
OP Junior Member
Flag Apizaco, Tlaxcala
Thanks Meter: 0
 
4 posts
Join Date:Joined: Apr 2014
More
[Solved] gApps problems...
After a couple of failed attempts to solve the issue with gApps, I found a setup that works:

http://forum.xda-developers.com/show....php?t=2588495

Hope this serve others.

Cheers!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Questions and Answers by ThreadRank